
Redmine - Defect #32748

No notification when removing the assignment

2020-01-03 16:13 - Robert Röttger

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 4.0.4

Description

Just look at: https://www.redmine.org/issues/2694

Seems the solution is gone. Its not working anymore in 4.0.4.

I get no notification mail when I was remove from assigned list.

Should be easy to fix since it was already fixed once?

History

#1 - 2020-01-03 16:14 - Robert Röttger

Other people confirmed it in 3.x already...

Doesnt work for single user or for user group assignments beeing removed.

#2 - 2020-01-05 13:14 - Go MAEDA

I cannot reproduce the problem. In my environment (Redmine 4.1.0.devel.19406), notifications are sent to the previous assignee when the assignee

has been changed to another user.

#3 - 2020-01-06 09:50 - Robert Röttger

- Status changed from New to Resolved

Me neither now in 4.0.4.... i wonder if I havent tested well or if I had a different use case now. Sorry. Closing for now.

#4 - 2020-01-06 10:04 - Marius BĂLTEANU

- Status changed from Resolved to Closed

- Resolution set to Invalid
